» Ubuntu » Pakete

Error

two or more packages specified (vlc-plugin-pulse natty)